app.crud package
================

Submodules
----------

app.crud.base module
--------------------

.. automodule:: app.crud.base
   :members:
   :undoc-members:
   :show-inheritance:

app.crud.user module
--------------------

.. automodule:: app.crud.user
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: app.crud
   :members:
   :undoc-members:
   :show-inheritance:
